#
# Makefile to make test-eptex.pdf
#
test-eptex.pdf: test-eptex.tex
	texexec --eptex --passon=--shell-escape --purgeall test-eptex
	rm -f parametricsurface.pdf.rli
	rm -f pic.pdf.rli
	rm -f test-eptex-gnuplot-1-ctx.tex
	rm -f test-eptex-gnuplot-1.plt
	rm -f test-eptex-mpgraph
	rm -f test-eptex-mpgraph-temp.dvi
	rm -f test-eptex.dvi
